<?php
   $user_check = $_SESSION['id_session'];
   $ses_sql = mysqli_query($mysqli,"select us.nombre from onecoded_switchpointapp.usuarios us where id = '$user_check' ");
   $row = mysqli_fetch_array($ses_sql,MYSQLI_ASSOC);
   $login_session = $row['nombre'];
   
   if(!isset($_SESSION['login_user'])){
      header("location:".$dir);
   }

?>